caatbtw_m010=/odm/etc/camera/rawhdr/caatbtw_m010/
caatbtw_m020=/odm/etc/camera/rawhdr/caatbtw_m020/
cacxqcp_m060=/odm/etc/camera/rawhdr/cacxqcp_m060/
cacxuai_m030=/odm/etc/camera/rawhdr/cacxuai_m030/
cacxuai_m031=/odm/etc/camera/rawhdr/cacxuai_m030/
cacxuai_m120=/odm/etc/camera/rawhdr/cacxuai_m120/
cadfdnj_m010=/odm/etc/camera/rawhdr/cadfdnj_m010/
cadfdnj_m061=/odm/etc/camera/rawhdr/cadfdnj_m061/
cadfdnj_m010_portrait=/odm/etc/camera/rawhdr/cadfdnj_m010_portrait/
cadfdnj_m061_portrait=/odm/etc/camera/rawhdr/cadfdnj_m061_portrait/